
IF NOT EXISTS (SELECT * 
				 FROM SYS.COLUMNS
			    WHERE NAME = 'CODIGO_PLP' 
				  AND OBJECT_ID = OBJECT_ID('TELE_SAIDA'))
BEGIN
	ALTER TABLE TELE_SAIDA ADD CODIGO_PLP INT NOT NULL CONSTRAINT DF_TELE_SAIDA_LAYOUT_CODIGO_PLP DEFAULT 0
END 